RubyGems Navigation menu

rubocop-discourse 3.8.1

Custom rubocop cops used by Discourse

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.8.1 - June 13, 2024 (19 KB)
  2. 3.8.0 - May 27, 2024 (19 KB)
  3. 3.7.1 - February 29, 2024 (18.5 KB)
  4. 3.7.0 - February 28, 2024 (18.5 KB)
  5. 3.6.1 - February 01, 2024 (13.5 KB)
Show all versions (34 total)

Runtime Dependencies (7):

activesupport >= 6.1
rubocop >= 1.59.0
rubocop-capybara >= 2.0.0
rubocop-rails >= 2.25.0
rubocop-rspec >= 3.0.1

Development Dependencies (2):

rake ~> 13.1.0
rspec ~> 3.12.0

Owners:

Pushed by:

Authors:

  • Discourse Team

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 602,787

For this version 12,575

License:

MIT

Required Ruby Version: >= 0

Links: